<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Powerpanel>
    <EnabledClassic xdt:Transform="SetAttributes" onlyShowForEnvironments="AZURE,ONPREM" />
  </Powerpanel>
</Config>